<!DOCTYPE html>
<html>
  <head>
    <title>Tabela</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Br.</th>
        <th>Ime</th>
        <th>Godina</th>
      </tr>
      <tr>
        <td>1.</td>
        <td>Ogi</td>
        <td>2019</td>
      </tr>
      <tr>
        <td>2.</td>
        <td>Ivan</td>
        <td>2018</td>
      </tr>
    </table>
  </body>
</html>
